/* Import ../components Payment Page Orange Moon */

@import url(../components/aside-dashbord.css);
@import url(../components/topbar-dashbord.css);
@import url(../components/checkout-dashbord.css);

/* Style Payment Page Orange Moon */

.dashbord-payment {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-dashbord {
    width: 100%;
    height: auto;
    position: relative;
    display: flex;
    align-items: end;
    justify-content: start;
    flex-direction: column;
    gap: 45px;
    margin-bottom: 30px;
    z-index: 0;
}

.payment-page {
    overflow: hidden;
}

/* All Media Queris Payment Page Orange Moon */

@media screen and (max-width: 1200px) {
    .dashbord-payment {
        height: 100%;
    }
}